WordPress.org

Support

Support » Plugins and Hacks » Level2Categories 2 » [Plugin: Level2Categories 2] supplied argument is not a valid MySQL

[Plugin: Level2Categories 2] supplied argument is not a valid MySQL

  • Hey,

    I just tried 2.2.1 of the plugin ith 3.0.1 wordpress and get the following error when viewing the manage page:

    Warning: mysql_num_rows(): supplied argument is not a valid MySQL result resource in /home/testserv/public_html/staging/wp-content/plugins/level2categories-2/level2categories2.php on line 99
    
    Warning: mysql_num_rows(): supplied argument is not a valid MySQL result resource in /home/testserv/public_html/staging/wp-content/plugins/level2categories-2/level2categories2.php on line 124
    Category
    
    Minimum Level a user must have to post on this category

    And when creating a post I get the following in the post creation screen:
    Warning: mysql_num_rows(): supplied argument is not a valid MySQL result resource in /home/testserv/public_html/staging/wp-content/plugins/level2categories-2/level2categories2.php on line 166

    has anyone had this problem and found a solution to it???? (I realise it says compatible upto 2.5 but someone had voted it works on 3.0.1 so I’m trying it out. I am desperate for a plug in to restrict categories to users….)

    Thanks

  • The topic ‘[Plugin: Level2Categories 2] supplied argument is not a valid MySQL’ is closed to new replies.
Skip to toolbar